Was tun bei dieser Fehlermeldung (iOS9)?

... komplette Frage anzeigen

3 Antworten

Liegt an deinem iPhone.  Hab mit iPhone 5s keine Probleme damit. 

Antwort bewerten Vielen Dank für Deine Bewertung

Wenn das etwas aus dem Shou- Store ist, dann ist deine iOS Version zu neu. Das selbe bei AppStore Apps, schau mal in die Beschreibung bzw in den Informationen der App. (Siehe Bild)

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Amo87
14.02.2016, 22:57

Was kann man machen?

0

Wenn du Jailbreak hast:
AppCake
Wenn du keinen Jailbreak hast:
vShare

HiPStore braucht niemand. Viel Erfolg

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?